Issue #1 resolved

Segmentation fault on escape_html

Anonymous created an issue

from wheezy.html.utils import escape_html escape_html(None) Segmentation fault

tried on both python 2.6 and 2.7

Comments (5)

  1. Andriy Kornatskyy repo owner

    The issue is not reproduced in official Python 2.7.3 release from Apr 9, 2012 built from source, however it has been reproduced in Python 2.7.3 (Jan 2, 2013) Debian Testing. Can you supply more details concerning the OS platform you are using?

  2. paolo_samontanez

    Thanks

    The issue happens on Ubuntu 11.10 with both python 2.6 and 2.7, and the wheezy library installed by easy_install, and setup.py.

    However the issue does not appear on Ubuntu 10.04 running python 2.6. Just tell me if you need additional info regarding this

  3. Log in to comment